» Ubuntu » Paket

Error

two or more packages specified (libjamon-java precise)